SDL_HINT_ALLOW_ALT_TAB_WHILE_GRABBED(3)

NAME
SDL_HINT_ALLOW_ALT_TAB_WHILE_GRABBED - Specify the behavior of Alt+Tab while the keyboard is grabbed.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_ALLOW_ALT_TAB_WHILE_GRABBED SDL_ALLOW_ALT_TAB_WHILE_GRABBED"

DESCRIPTION
By default, SDL emulates Alt+Tab functionality while the keyboard is grabbed and your window is full-screen. This prevents the user from getting stuck in your application if you've enabled keyboard grab. The variable can be set to the following values: • "0": SDL will not handle Alt+Tab. Your application is responsible for
  handling Alt+Tab while the keyboard is grabbed. • "1": SDL will minimize your window when Alt+Tab is pressed (default) This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.0.0.